批量添加/编辑Listing配对
POST
/erp/sc/storage/product/link支持推送Listing与本地仓库SKU的配对关系到领星ERP,实现SKU配对
接口信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/erp/sc/storage/product/link | HTTPS | POST | 3 |
请求参数
dataarray<object>必填隐藏子属性
seller_idstringmarketplace_idstringmskustring必填skustring必填is_sync_picinteger必填返回结果
Json Object
codeinteger必填messagestring必填error_detailsarray<any>必填request_idstring必填response_timestring必填dataarray<object>必填隐藏子属性
totalinteger必填successinteger必填errorinteger必填返回成功示例
{
"code": 0,
"message": "success",
"error_details": [],
"request_id": "ADD67A0B-7619-D681-BE36-BE92261CF931",
"response_time": "2020-07-24 10:32:19",
"data": {
"total": 1,
"success": 1,
"error": 0
},
"total": 0
}
返回失败示例
{
"code": 1000,
"message": "success",
"error_details": [
{
"index": 0,
"message": "错误:msku:QLSLR_001000000,不存在"
}
],
"request_id": "8450EC9F-F4E1-2DC5-23D8-E5A5E04B2251",
"response_time": "2020-07-24 10:36:25",
"data": {
"total": 1,
"success": 0,
"error": 1
},
"total": 0
}